<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="styles.css">  
  <script src="fichero.js"></script>
  <title>My test page</title>

 </head>
 <body>
   
 </body>
 
</html>